// Generated by Kerbal Konstructs

STATIC
{
	pointername = HRzhi
	Instances
	{
		UUID = 5cf1c82c-9f46-4cba-852e-54a19d3cde59
		CelestialBody = Kerbin
		RelativePosition = 4638.33789,162.571518,-2498.55688
		Orientation = 1.04928267E-05,264.999969,1.88789654E-05
		isScanable = False
		ModelScale = 1
		VisibilityRange = 25000
		Group = sta01-01
		GrasColor = 0,0,0,0
	}
	Instances
	{
		UUID = b478aa1b-2fba-4665-a637-b8d5f5a92946
		CelestialBody = Kerbin
		RelativePosition = 6629.37939,164.317566,-2324.39746
		Orientation = 0.100000113,264.999969,1.61483531E-05
		isScanable = False
		ModelScale = 1
		VisibilityRange = 25000
		Group = sta01-01
		GrasColor = 0,0,0,0
	}
	Instances
	{
		UUID = 0cd41d40-e271-40ea-bd14-612ffac5f825
		CelestialBody = Kerbin
		RelativePosition = 8621.19336,169.563507,-2150.13208
		Orientation = 0.200004026,264.999969,7.96415497E-06
		isScanable = False
		ModelScale = 1
		VisibilityRange = 25000
		Group = sta01-01
		GrasColor = 0,0,0,0
	}
	Instances
	{
		UUID = a732875a-526c-4218-9ee6-e16fbf32568b
		CelestialBody = Kerbin
		RelativePosition = 10612.2822,178.266708,-1975.91614
		Orientation = 0.300006866,264.999969,2.63873007E-05
		isScanable = False
		ModelScale = 1
		VisibilityRange = 25000
		Group = sta01-01
		GrasColor = 0,0,0,0
	}
	Instances
	{
		UUID = 55ab35ba-060d-42c0-83fc-1f2bb98dca76
		CelestialBody = Kerbin
		RelativePosition = 12603.2578,190.474518,-1801.72803
		Orientation = 0.400015861,264.999969,1.31404295E-05
		isScanable = False
		ModelScale = 1
		VisibilityRange = 25000
		Group = sta01-01
		GrasColor = 0,0,0,0
	}
	Instances
	{
		UUID = 20a4e9db-6a78-4183-9a54-383391164cc3
		CelestialBody = Kerbin
		RelativePosition = 14595.0313,206.15712,-1627.47217
		Orientation = 0.500020504,264.999969,4.98942973E-06
		isScanable = False
		ModelScale = 1
		VisibilityRange = 25000
		Group = sta01-01
		GrasColor = 0,0,0,0
	}
	Instances
	{
		UUID = 97c90a09-3b8b-4678-a7a2-1061c96d461d
		CelestialBody = Kerbin
		RelativePosition = 16586.709,225.386063,-1453.245
		Orientation = 0.600023568,264.999969,8.93843298E-06
		isScanable = False
		ModelScale = 1
		VisibilityRange = 25000
		Group = sta01-01
		GrasColor = 0,0,0,0
	}
	Instances
	{
		UUID = 85b6c3b4-39ec-44b0-8c72-3a9e48f1505f
		CelestialBody = Kerbin
		RelativePosition = 18577.6406,248.084198,-1279.08167
		Orientation = 0.700031459,264.999969,-1.73435694E-06
		isScanable = False
		ModelScale = 1
		VisibilityRange = 25000
		Group = sta01-01
		GrasColor = 0,0,0,0
	}
	Instances
	{
		UUID = 2a1ebbd4-ef03-4d48-98c3-d385c6cdb989
		CelestialBody = Kerbin
		RelativePosition = 28521.9766,336.997345,-409.042725
		Orientation = 356.700012,265,1.16519859E-05
		isScanable = False
		ModelScale = 1
		VisibilityRange = 25000
		Group = sta01-01
		GrasColor = 0,0,0,0
	}
	Instances
	{
		UUID = 362a52d0-ea70-401c-a029-5fd8b4020c61
		CelestialBody = Kerbin
		RelativePosition = -1336.79797,162.587112,-3021.32104
		Orientation = 1.04928267E-05,264.999969,1.88789654E-05
		isScanable = False
		ModelScale = 1
		VisibilityRange = 25000
		Group = sta01-01
		GrasColor = 0,0,0,0
	}
	Instances
	{
		UUID = 9384f0aa-ad82-4181-a771-0c09c23c5d77
		CelestialBody = Kerbin
		RelativePosition = -1332.76489,162.559464,-3066.82031
		Orientation = 1.04928267E-05,264.999969,1.88789654E-05
		isScanable = False
		ModelScale = 1
		VisibilityRange = 25000
		Group = sta01-01
		GrasColor = 0,0,0,0
	}
	Instances
	{
		UUID = 43f69a12-7fbc-4fad-83ba-fee09ee37b79
		CelestialBody = Kerbin
		RelativePosition = -7312.73877,162.583267,-3544.13867
		Orientation = 1.04928267E-05,264.999969,1.88789654E-05
		isScanable = False
		ModelScale = 1
		VisibilityRange = 25000
		Group = sta01-01
		GrasColor = 0,0,0,0
	}
}
